#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: xml-conduit
version: 1.6.0
id: xml-conduit-1.6.0-BWoyzWzm2lWEOl7Dzk57oG
key: xml-conduit-1.6.0-BWoyzWzm2lWEOl7Dzk57oG
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://github.com/snoyberg/xml
synopsis: Pure-Haskell utilities for dealing with XML with the conduit package.
description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <http://www.stackage.org/package/xml-conduit>.
category: XML, Conduit
author: Michael Snoyman <michael@snoyman.com>, Aristid Breitkreuz <aristidb@googlemail.com>
exposed: True
indefinite: False
exposed-modules:
    Text.XML Text.XML.Cursor Text.XML.Cursor.Generic
    Text.XML.Stream.Parse Text.XML.Stream.Render Text.XML.Unresolved
hidden-modules: Text.XML.Stream.Token
abi: f75d67ad0439bcc94bf75dda8c0736b1
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/xml-conduit-1.6.0
library-dirs: /usr/lib/ghc-8.2.1/site-local/xml-conduit-1.6.0
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/i386-linux-ghc-8.2.1/xml-conduit-1.6.0
hs-libraries: HSxml-conduit-1.6.0-BWoyzWzm2lWEOl7Dzk57oG
depends:
    base-4.10.0.0 conduit-1.2.12-3TKiqrYwAuWAgXZB4yMkK1
    conduit-extra-1.1.17-LlNYIlAZHtT6LyG0bML71e
    resourcet-1.1.9-L2AvjA6mP5RDwDqcbBVGV9 bytestring-0.10.8.2
    text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz containers-0.5.10.2
    xml-types-0.3.6-JMA6F2EZctJ1CgZnvNtSRm
    attoparsec-0.13.2.0-CjTw1SIXl7j4WJB8EsmBPm
    blaze-builder-0.4.0.2-9jN75sESh05JfWRLWr51Wl transformers-0.5.2.0
    data-default-class-0.1.2.0-K0O6u0ifzTuLE4f7kBhgzp
    monad-control-1.0.2.2-IzU5oITMXX63Y9dO6OJIj
    blaze-markup-0.8.0.0-FzqDX3sF5iY7olwigbNHfL
    blaze-html-0.9.0.1-kPi4af1DH04kfw48f7OOh deepseq-1.4.3.0
abi-depends: base-4.10.0.0=a43b4ec12ad02cbfcdfe91f0942afb0a
             conduit-1.2.12-3TKiqrYwAuWAgXZB4yMkK1=60ad65370a9da57d3d90715264a4baf8
             conduit-extra-1.1.17-LlNYIlAZHtT6LyG0bML71e=8535fcdffdc059c10de789d083424da6
             resourcet-1.1.9-L2AvjA6mP5RDwDqcbBVGV9=2267b8435957f2f8210cd2fc45f80e4c
             bytestring-0.10.8.2=db54a9a10f4b3abcd860c80f928b2ae9
             text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz=b7786dac6fdbd4e62fbcd8f2e5703783
             containers-0.5.10.2=e51b78cedb073051e10b1c1314421145
             xml-types-0.3.6-JMA6F2EZctJ1CgZnvNtSRm=6c7ccd80ac5b0eafd8bef01373d340c6
             attoparsec-0.13.2.0-CjTw1SIXl7j4WJB8EsmBPm=abc33533d9d12ab781226d56fe2dc420
             blaze-builder-0.4.0.2-9jN75sESh05JfWRLWr51Wl=5f0b9ac0c18ceda00944b15fba2a2195
             transformers-0.5.2.0=c9bb94e07e5a6cae97f4e7452aafbf8b
             data-default-class-0.1.2.0-K0O6u0ifzTuLE4f7kBhgzp=55d8edbe337279f21d58496f3f779cb9
             monad-control-1.0.2.2-IzU5oITMXX63Y9dO6OJIj=f1e3985ff4759dcc429559c38ecdf6c4
             blaze-markup-0.8.0.0-FzqDX3sF5iY7olwigbNHfL=f07231ccbdf42fb50e1dae1144230e4a
             blaze-html-0.9.0.1-kPi4af1DH04kfw48f7OOh=a026cdf45341163ef88f9856837f267f
             deepseq-1.4.3.0=ab64de23c9713e035549193002fe9df0
haddock-interfaces: /usr/share/doc/haskell-xml-conduit/html/xml-conduit.haddock
haddock-html: /usr/share/doc/haskell-xml-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

